
/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_138718_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub1_3bg.jpg) no-repeat; background-size:100% 800px;}
.layout_138718_ { min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138718_ > div {}
.layout_138718_ > div:after {content:''; display:block; clear:both;}
.layout_138718_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_138718_ > div > .container_0, .layout_138718_ > div > .container_3 { width:100%; padding:0; margin:0; }
.layout_138718_ > div > .container_1 {width:50%;}
.layout_138718_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_138718_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_138727_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_138727_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138727_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_138723_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138723_ * {box-sizing:border-box;}
.img_138723_ a {display:block; text-decoration:none;}
.img_138723_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_138724_ {display:block; width:100%; height:310px; line-height:310px;}

[id^=div_user_list] .empty_line_138724_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138724_:before {content:'공백 : 310px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */


.map_auto_138722_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
.map_auto_138722_ iframe { border:7px solid #fff; } 

/* ****************** 공백  ****************** */

.empty_line_138725_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_138725_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138725_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_138726_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_138726_ * {box-sizing:border-box;}
.table_138726_ table {width:480px; margin:0 auto;  background:#dedede; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_138726_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지  ****************** */

.img_138720_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138720_ * {box-sizing:border-box;}
.img_138720_ a {display:block; text-decoration:none;}
.img_138720_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_138721_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138721_ * {box-sizing:border-box;}
.img_138721_ a {display:block; text-decoration:none;}
.img_138721_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_138719_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138719_ * {box-sizing:border-box;}
.img_138719_ a {display:block; text-decoration:none;}
.img_138719_ img {max-width:100%; vertical-align:top;}

/* ****************** 모바일 4칸 수정 레이아웃  ****************** */

.layoutwrap_138730_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub1_3bg.jpg) no-repeat; background-size:100% 450px;}
.layout_138730_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138730_ > div {}
.layout_138730_ > div:after {content:''; display:block; clear:both;}
.layout_138730_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_138730_ > div > .container_0 {width:100%;}
.layout_138730_ > div > .container_1 {width:50%;}
.layout_138730_ > div > .container_2 {width:50%;}
.layout_138730_ > div > .container_3 {width:100%; }

@media \0screen{
	.layout_138730_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_138736_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_138736_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138736_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_138687_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138687_ * {box-sizing:border-box;}
.img_138687_ a {display:block; text-decoration:none;}
.img_138687_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */


.map_auto_138686_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
.map_auto_138686_ iframe { border:7px solid #fff; } 

/* ****************** 표 2.0  ****************** */

.table_138701_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_138701_ * {box-sizing:border-box;}
.table_138701_ table {width:360px; margin:0 auto;  background:#222; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_138701_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_138749_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_138749_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138749_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_138728_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138728_ * {box-sizing:border-box;}
.img_138728_ a {display:block; text-decoration:none;}
.img_138728_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_138734_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138734_ * {box-sizing:border-box;}
.img_138734_ a {display:block; text-decoration:none;}
.img_138734_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_138733_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138733_ * {box-sizing:border-box;}
.img_138733_ a {display:block; text-decoration:none;}
.img_138733_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_138750_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_138750_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138750_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_138751_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138751_ > div:after {content:''; display:block; clear:both;}
.layout_138751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_138751_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_138752_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_138752_ li {position:relative; display:inline-block; font-size:16px; margin-left:10px;}
.fnb_138752_ li:first-child:before {display:none;}
.fnb_138752_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.8em 1.4em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;background:rgba(0,0,0,0.3); }
.fnb_138752_ li a:hover { background:rgba(0,0,0,0.9); color:#a4f100; }
.fnb_138752_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}
